<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Components Activity</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<div class="container my-5 text-center">
		<h2>Contact Me</h2>
		<div class="row d-flex justify-content-center">
			<div class="col-12 col-md-8 col-xl-4">
				<form>
					<div class="form-group">
			    	<label for="exampleInputName1">Name</label>
			    	<input type="Name" placeholder="Your Name" class="form-control" id="exampleInputName1">
			  		</div>
					<div class="form-group">
			    	<label for="exampleInputEmail1">Email Address</label>
			    	<input type="email" placeholder="name@zuitt.com" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
			    	<small id="emailHelp" class="form-text text-muted"></small>
			  		</div>
			  		<div class="form-group">
			    	<label for="exampleInputContactNumber1">Contact Number</label>
			    	<input type="number" placeholder="+63 900 900 900" class="form-control" id="exampleInputContactNumber1">
			  		</div>

			  		<div class="form-group">
			    	<label for="exampleInputConcern1">Concern</label>
			    	<input type="concern" placeholder="How may we help you?" class="form-control" id="exampleInputConcern1">
			  		</div>
			  		<div class="form-group">
    				<label for="messageFormControlTextarea1">Message</label>
    				<textarea class="form-control" id="messageFormControlTextarea1" rows="5"></textarea>
  					</div>
			  		
			  		<!-- Button trigger modal -->
				<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  				Send Email
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  				<div class="modal-dialog">
    			<div class="modal-content">
      			<div class="modal-header">
        		<h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
          		<span aria-hidden="true">&times;</span>
        		</button>
      		</div>
      		<div class="modal-body"> 
      			<div class="modal-content">
      				
      					Message Successfully Sent

        		 
      			</div>
        		
      		</div>
      		<div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    		</div>
  		</div>
	</div>
			  		
				</form>

				
			</div>
		</div>
	</div>
  
  	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>

